@charset "UTF-8";
/* CSS Document */

/* 最近見た商品のレコメンド */

section.recentlyViewed .product__lists {
    display: flex;
    flex-wrap: wrap;
}
section.recentlyViewed .recent-item {
    width: 18%;
    margin: 0 2.5% 2% 0;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0;
}
section.recentlyViewed p.item-img {
    margin: 0 0 10px;
    box-sizing: border-box;
    overflow: hidden;
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
}
section.recentlyViewed h2.section__title {
    padding: 0 0 0 35px;
    position: relative;
    font-size: 40px;
    font-family: "Bentham", serif;
    margin: 0 0 50px;
    font-weight: 400;
    white-space: nowrap;
}

section.recentlyViewed h2.section__title::before {
    content: "";
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    height: 1px;
    width: 20px;
    background: #E50012;
}

section.recentlyViewed h2.section__title::after{
    content: "最近チェックした商品";
    font-size: 14px;
    margin: 0 0 0 15px;
    top: -5px;
    position: relative;
    font-family: "Zen Kaku Gothic New", sans-serif;
}

section.recentlyViewed h2.section__title span {
    font-size: 75%;
    margin: 0 0 0 5px;
    font-weight: 500;
    letter-spacing: 0.03em;
}
section.recentlyViewed p.item-name {
    font-size: 16px;
    margin: 0 0 10px;
    line-height: 150%;
    font-weight: 400;
}
section.recentlyViewed p.item-price {
    display: flex;
    align-items: center;
    line-height: 150%;
}
section.recentlyViewed .recentlyViewed__inner {
    width: 1200px;
    margin: 0 auto;
    padding: 0;
}
section.recentlyViewed {
    padding: 100px 0 50px;
    background: #ebe7e4;
}
section.recentlyViewed .selling_price {
  font-size: 16px;
  color: #6F6F6F;
  font-weight: bold;
}
section.recentlyViewed .discount-icon {
  background: #d90000;
  color: #fff;
  font-size: 10px;
  padding: 0px 5px;
  margin: 0 0 0 5px;
  border-radius: 3px;
  vertical-align: middle;
  letter-spacing: 0.03em;
}
section.recentlyViewed span.selling_price.discount-price {
    color: #D90000;
}

/* スマートフォン専用サイト(S-ホワイト調整) */

#page section.recentlyViewed .recentlyViewed__inner {
    width: auto;
    padding: 0 0 10px !important;
    background: url(/hpgen/smp/img/theme11/section_bg.png) !important;
}

#page section.recentlyViewed {
    margin: 0 auto;
    padding: 0;
    width: 92vw;
}

#page section.recentlyViewed h2.section__title {
    background-image: url(/hpgen/smp/img/theme12/title_point.png), url(/hpgen/smp/img/theme12/title_bg.png);
    background-repeat: no-repeat, repeat-x;
    background-position: left top, left top;
    margin: 0 0 0px;
    padding: 12px 0 10px 10px;
    vertical-align: middle;
    text-align: left;
    font-weight: normal;
    font-size: 0;
    line-height: inherit;
}

#page section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 3% 0 0;
}
#page section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 3% 0 0;
}
#page section.recentlyViewed .recent-item:last-child{
    margin: 0;
}

#page section.recentlyViewed .product__lists {
    width: 95%;
    margin: 0 auto;
    background: #FFF;
    padding: 10px;
}

#page section.recentlyViewed .recent-item a {
    color: #282828;
    text-decoration: none;
}

#page section.recentlyViewed p.item-name {
    margin: 0 0 5px;
    font-size: 13px;
}

#page section.recentlyViewed p.item-price {
    margin: 0;

}

#page section.recentlyViewed .selling_price{
    font-size: 13px;
}

#page section.recentlyViewed .recent-item a{
    width: 35vw;
}

#page section.recentlyViewed h2.section__title::before {
    content: none;
}

#page section.recentlyViewed h2.section__title::before {
    content: none;
}
#page section.recentlyViewed h2.section__title::after {
    position: initial;
    margin: 0;
    font-size: 1.1rem;
}

#page:has(.recentlyViewed) #contents {
    padding: 0;
}


@media screen and (max-width: 768px) {

section.recentlyViewed .product__lists {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    padding: 0 0 10px 0;
    display: -ms-flexbox;
    display: flex;
    width: 108%;
    flex-wrap: unset;
    margin: 0 0 0 -4%;
}

section.recentlyViewed .recent-item {
    width: auto;
    margin: 0 0 0 4%;
}
section.recentlyViewed .recent-item:nth-child(5n){
    margin: 0 0 0 4%;
}
section.recentlyViewed .recent-item:last-child{
    margin: 0 4%;
}

section.recentlyViewed .recent-item a {
    width: 40vw;
    display: block;
}

section.recentlyViewed .recentlyViewed__inner {
    width: 90%;
    padding: 20px 0 0;
}

section.recentlyViewed {
    width: 100%;
    margin: 0 auto;
    padding: 30px 0;
}

section.recentlyViewed h2.section__title {
    padding: 0 0 0 35px;
    font-size: 26px;
    line-height: 100%;
    margin: 0 0 40px;
}

section.recentlyViewed p.item-name {
    font-size: 13px;
    line-height: 140%;
}

section.recentlyViewed .selling_price {
    font-size: 13px;
}

section.recentlyViewed h2.section__title::after {
    font-size: 12px;
    position: absolute;
    left: 22px;
    top: 25px;
}

}